{
  "name": "hugoworld-feed-service",
  "version": "1.0.4",
  "description": "hugoworld-feed API",
  "main": "dist/index.js",
  "repository": "https://gitlab.com/hugo.v/hugoworld-feed-service",
  "author": "Hugo Villevieille",
  "license": "MIT",
  "engines": {
    "node": "16.x",
    "yarn": "1.x"
  },
  "scripts": {
    "start": "node dist/index.js",
    "dev": "gulp watch & nodemon --delay 2 dist/index.js",
    "build": "gulp",
    "lint": "eslint 'src/**/*.{js,ts,tsx}' --quiet --fix",
    "test": "echo \"Error: no test specified\" && exit 1",
    "monitor": "pm2 monit",
    "fetch-feed": "node dist/scripts/fetchFeed.js"
  },
  "devDependencies": {
    "@babel/core": "^7.14.8",
    "@babel/plugin-transform-runtime": "^7.14.5",
    "@babel/preset-env": "^7.14.9",
    "@types/cors": "^2.8.12",
    "@types/dedent": "^0.7.0",
    "@types/express": "^4.17.13",
    "@types/jsdom": "^16.2.13",
    "@types/node": "^16.11.6",
    "@types/uuid": "^8.3.1",
    "@typescript-eslint/eslint-plugin": "^4.29.0",
    "@typescript-eslint/parser": "^4.29.0",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^3.4.0",
    "gulp": "^4.0.2",
    "gulp-babel": "^8.0.0",
    "gulp-typescript": "^6.0.0-alpha.1",
    "nodemon": "^2.0.14",
    "prettier": "^2.3.2",
    "typescript": "^4.3.5"
  },
  "dependencies": {
    "@babel/runtime": "^7.15.4",
    "axios": "^0.21.1",
    "chalk": "^4.1.2",
    "cors": "^2.8.5",
    "dedent": "^0.7.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-basic-auth": "^1.2.0",
    "jsdom": "^16.7.0",
    "mongoose": "^6.0.12",
    "pm2": "^5.1.0"
  }
}
